Page tree
Skip to end of metadata
Go to start of metadata

Introduction

Many clients wish to know what the hardware and operating system requirements are for a Delft-FEWS client-server system. On this page you can find a list of specifications. If you have any question about the list, or you do not see the operating system of your choice: please contact Delft-FEWS Support. This list is not exhaustive.

Colors indicate level of change since previous release

Unchanged since previous release
Minor change since previous release
Major change since previous release

Delft-FEWS Supported release versions

All recent Delft-FEWS releases require 64-bit hardware and OS. Deltares supports at maximum 5 versions. If still on an unsupported version it is strongly recommended to upgrade to a supported version.


release anouncementDelft-FEWS hard and software requirementsstatusrelease dateend of support

Preliminary Delft-FEWS 2022.02 Hardware and software requirementsunreleasedexpected Jan 2023when 2025.01 is released (approx. Q3 2025)
Delft-FEWS 2022.01Delft-FEWS 2022.01 Hardware and software requirements supported



July 2022when 2024.02 is released (approx. Q1 2025)
Delft-FEWS 2021.02Delft-FEWS 2021.02 Hardware and software requirements Jan 2022when 2024.01 is released (approx. Q3 2024)
Delft-FEWS 2021.01Delft-FEWS 2021.01 Hardware and software requirements Jul 2021when 2023.02 is released (approx. Q1 2024)
Delft-FEWS 2020.02Delft-FEWS 2020.02 Hardware and software requirements Mar 2021when 2023.01 is released (approx. Q3 2023)
Delft-FEWS 2020.01Delft-FEWS 2020.01 Hardware and software requirements Jul 2020when 2022.02 is released (approx. Q1 2023)
  • No labels